Bug 79209 - udp:ntp should read ntp:udp
udp:ntp should read ntp:udp
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-07 10:00 EST by Paul Kleeberg
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-12 14:05:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kleeberg 2002-12-07 10:00:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
last line of documentation states:
"To allow NTP to work, run the Security Level Configuration Tool, select
Customize, and add udp:ntp  to the other ports"
I believe it should read "add ntp:udp"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
error in documentation

Actual Results:  failed configuration

Expected Results:  successful configuratinon

Additional info:
Comment 1 Tammy Fox 2002-12-12 14:06:07 EST
Thanks. I fixed the Web version and the source so that it will be
correct in the next version of the manual.

Note You need to log in before you can comment on or make changes to this bug.